### Method

# EDataCal DataCalView object_matches

#### Declaration [src]

    gboolean
    e_data_cal_view_object_matches (
      EDataCalView* view,
      const gchar* object
    )

#### Description [src]

Compares the given `object` to the regular expression used for the given view.

#### Parameters

`object`

  Type: `const gchar*`

  Object to match.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE if the object matches the expression, FALSE if not.